p
{
    clear: left;
    width:99%;
    padding-left:2px;
    padding-right:2px;
    text-align:justify;
    margin-left:1px;
    margin-right:1px;
}

a:visited {color:#d95200}  /* visited link */

.copyright p
{
    width:645px; 
}

h1,h2,h3,hr
{
    clear:left;
    padding-left:2px;
    padding-right:2px;
}

pre
{
    padding:2px;
    width:750px;
}

img {
    border:none;
}

.button img
{
    float:left;
    /*display:run-in;*/
}

img.preview
{
    float:left;
    margin-bottom:10px;
    margin-right:3px;
}


div.content
{
    display:block;
    float:left;
    margin-top:1px;
    margin-bottom:1px;
    margin-left:1px;
    margin-right:1px;
    background-color:#ffd990;
    background-image:url('weaver.png');
    background-attachment:scroll;
    background-repeat:no-repeat;
    background-position:100% 0px;
    width:750px;
}

span.download_deb
{
    float:left;
    background-image:url('download_deb.png');
    background-attachment:scroll;
    background-repeat:no-repeat;
    width:352px;
    height:135px;
    text-align:center;
    min-height:44px;
    margin:2px;
    position:relative;
}

a#tar_button{
    clear: right;
}

span.download_tar
{
    float:left;
    background-image:url('download_tar.png');
    background-attachment:scroll;
    background-repeat:no-repeat;
    width:352px;
    height:135px;
    text-align:center;
    min-height:44px;
    margin:2px;
    position:relative;
}


div.button,span.button
{
    float:left;
    display:table;
    background-image:url('button.png');
    background-attachment:scroll;
    background-repeat:no-repeat;
    width:124px;
    height:44px;
    text-align:center;
    font-variant:small-caps;
    color:orange;
    font-weight:bold;
    min-height:44px;
    margin:2px;
}

span.button span
{
    display:table-cell;
    vertical-align:middle;
    font-size:small;
}

span span.prog_name
{
    font-size:18px;
    color:red;
    font-weight:600;
    position:absolute;
    left:40%;
    top:23%;
    font-variant:small-caps;
}

span span.download_msg
{
    font-size:18px;
    color:#004400;
    font-weight:600;
    position:absolute;
    left:33%;
    top:46%;
    font-variant:small-caps;
    letter-spacing:10px;
}

span span.format_msg
{
    font-size:17px;
    color:#004400;
    font-weight:600;
    position:absolute;
    left:40%;
    top:69%;
}

.button p
{
   text-align:center;
}

.content:before
{
  background: transparent url('top_right.png') scroll no-repeat top right;
  margin-bottom: -20px;
  height: 30px;
  display: block;
  border: none;
  content: url('top_left.png');
}

.content:after
{
    content: url('bottom_left.png');
    background: transparent url('bottom_right.png') scroll no-repeat top right;
    margin: 0 0 -1px 0;
    height: 30px;
    display: block;
    border: none;
}

body
{
    background-color:#000000;
    margin:0px;
}

dt, dl
{
    display:inline;
}

dd
{
    display:inline;
    margin-left:0px;
}

.terminal
{
    background-color:#000000;
    color:#00ff00;
    border-right:#fffbee 1px solid;
    border-top:#b2ab9e 1px solid;
    border-left:#a29b8e 1px solid;
    border-bottom:#f2ebde 1px solid;
    width:99%;
}

table
{
    width:750px;
}

div.copyright
{
    border:1px solid black;
    background-color:#ffffff;
    background-image:url('copyleft.png');
    background-repeat:no-repeat;
    background-position:100%;
    width:750px;
    padding-left:2px;
    clear:left;
    width:99%;
    margin-left:1px;
}

.comentario
{
    color:#ff0000;
}

.precompil
{
    color:#0000ff;
}

.palavra
{
    color:#008800;
}

.tipo
{
    color:#888800;
}


.codigo
{
    background-color:#d2cbbe;
    border-right:#fffbee 1px solid;
    border-top:#b2ab9e 1px solid;
    border-left:#a29b8e 1px solid;
    border-bottom:#f2ebde 1px solid;
    width:99%;
}


.codigo_visivel {
    color:#000000;
    background-color:#d2cbbe;
    border-right:#fffbee 1px solid;
    border-top:#b2ab9e 1px solid;
    border-left:#a29b8e 1px solid;
    border-bottom:#f2ebde 1px solid;
    width:99%;
}


ul
{
    width:660px;
}

.name
{
    color:#000000;
    text-decoration:none;
}
